#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-conduit
version:              0.1.1
visibility:           public
id:                   cryptohash-conduit-0.1.1-IMmdmM8f05BeoIIuUe731
key:                  cryptohash-conduit-0.1.1-IMmdmM8f05BeoIIuUe731
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-cryptohash-conduit
synopsis:             cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.

category:             Cryptography, Conduit
abi:                  6c47d898ef0d041c42432bfc989135e0
exposed:              True
exposed-modules:      Crypto.Hash.Conduit
import-dirs:          /usr/lib/ghc-8.8.1/site-local/cryptohash-conduit-0.1.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/cryptohash-conduit-0.1.1
hs-libraries:         HScryptohash-conduit-0.1.1-IMmdmM8f05BeoIIuUe731
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG
    cryptohash-0.11.9-BLYKYENuXkYCVhXrDEGl70
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

